Business PDF Writer

Manual

for

CoolPDF

Version 2.0

Cool Software to create PDF documents for both novice and pro!

A fast, robust and affordable way to create professional-quality PDF documents

On all operating systems, works with all languages in the world!

http://www.coolpdf.com

(C) Copyright 2000-2005 CoolPDF Software, Inc.
All Rights Reserved


Introduction

CoolPDF is a fast, robust and affordable way to create professional quality PDF documents for both novice and pro. CoolPDF works as a printer driver on all operating systems, making PDF files of anything that can normally be printed.

CoolPDF settings do not require much tweaking to get the quality, resolution and file size you want, and this is easily done following the menu or the manual that comes with the software package. CoolPDF provides such quality settings as default, screen, ebook, print, prepress optimized. The resolution of PDF documents produced by CoolPDF can be lowered to 72 dpi or enhanced to 4000 dpi. Encryption features are available for advanced users who want to secure a PDF document by setting a user password and owner password or simply setting user access permissions to protect the PDF document from printing, modifying, copying, filling, extracting, assembling or annotating.

CoolPDF is a very cost-effective solution for turning just about anything into a PDF. And the coolest thing about it is that it generates PDF documents extremely fast and works with almost all languages in the world.


NewTopic

Features

Making PDF files of anything that can normally be printed
 PDF creation is as simple as selecting the 'print' command from any application
Up to 4000 dpi printing resolution
 Color printing and publishing
Large paper size up to 14400 x 14400 points, 200 x 200 inch, 5080 x 5080 millimeters
Live hyperlink support
PDF content protection with user password and/or user password
 Secure PDF documents from being modified, copied, converted, printed, signed, and assembled
PDF 128-bit encryption and decryption
Speedy processing and fast conversion
A variety of paper sizes and custom paper size
PDF document information, including title, subject, keyword, author, producer and creator.
PDF compatibility option for Abode PDF format
Automatic font embedding into PDF files
Quality control for output such as Default, Screen, Ebook, Print, Prepress optimization.
PDF compression and optimization
PDF orientation with portrait and landscape support
PDF layout and distribution control
PDF compatibility setting for Adobe Acrobat Reader 3/4/5/6/7
View last creation and conversion result from system tray icon
Automatic installation and configuration
Printer sharing for Microsoft Windows all versions
Tested with 1200+ Windows applications
Live update for new versions and plug-ins
Free upgrades in the future for registered users
Windows 98/98SE/ME/NT4(SP3+)/2000/XP/Server 2003 supported


Requirement

System Requirements

Intel Pentium or better CPU
16MB RAM or more
Microsoft Windows 98/98SE/ME/NT4(SP3+)/2000/XP/Server 2003


Installing

Before you install the software, log in Microsoft Windows with an Administrator privilege. After you run the install program, you will see a new printer added in your "Control Panel"->"Printers and Faxes " with the name "CoolPDF".

Deploying

The setup program of "CoolPDF" supports very silent installation, you may use the following command to deploy the software,

CoolPDFSetup.exe /SP- /VERYSILENT

Sometimes the setup program requires user to restart Microsoft Windows, therefore, another parameter /NORESTART can be used to prohibit user's computer from rebooting,

CoolPDFSetup.exe /SP- /VERYSILENT /NORESTART


Using

Using CoolPDF

CoolPDF installs as a printer driver under Windows 98, Windows 98SE, Windows ME, Windows NT(SP3+), Windows 2000, Windows XP or Windows Server 2003 and runs as standalone software, with Adobe Acrobat or Reader not required. Creating a PDF file is as simple as selecting the 'print' command from any application and choosing this printer.

Double-click the "Using" on the left column, and you will get detailed information on how to use CoolPDF.

To get the menu of CoolPDF, please double-click the icon of CoolPDF, and then click the "Menu" button to get the menu.


Creating PDF files

The product installs a printer named "CoolPDF", which can be found in "Start"->"Printers and Faxes" and in the drop list of printers from any applications. Make sure that after installation, you have a printer in the "Printers and Faxes" with the name "CoolPDF".

To create a PDF file:

1. Open a document from a Windows application, such as Microsoft Word, Excel, PowerPoint, Visio, Internet Explorer, AutoCAD etc.
2. Print the document as you normally do but select the printer named "CoolPDF".

3. You will be prompted to specify the name of the PDF file to be created.


Setting PDF document information

Setting PDF Quality

For different purposes, the quality of the produced PDF files differs. The following levels of quality are predefined,

Default - selects output intended to be useful across a wide variety of uses, possibly at the expense of a larger output file
Screen - selects low-resolution output similar to the Acrobat Distiller "Screen Optimized" setting.
Ebook - selects medium-resolution output similar to the Acrobat Distiller "eBook" setting.
Print - selects output similar to the Acrobat Distiller "Print Optimized" setting.
Prepress - selects output similar to Acrobat Distiller "Prepress Optimized" setting.


Setting PDF layout

Setting PDF Version

The PDF version decides the compatibility level of a PDF file. For example, PDF document of version 1.2 can be opened by Adobe Acrobat Reader 3.x or higher version and edited by Adobe Acrobat 3.x or later. PDF document of version 1.4 can be opened by Adobe Acrobat Reader 5.x or higher version and edited by Adobe Acrobat 5.x or later.

The reason why CoolPDF does not provide the option to create PDF documents of version 1.5 (Adobe Acrobat 6.x) and 1.6 (Adobe Acroabt 7.x) is that there are a good number of computers both PC and Mac running Adobe Acrobat 5.x or lower version. Therefore, creating PDF documents of version 1.5 and 1.6 is not of much use as far as now is concerned.


Compressing PDF files

Setting PDF Access Permissions

A PDF document can be secured by setting access permissions. CoolPDF uses 128-bit (RC4) encryption to secure PDF documents, and protect PDF files by disabling,

Print document (possibly not at the highest quality level).
Modify contents of document, except as controlled by 32, 256 and 1024.
Copy text and graphics from document other than that controlled by 512
Add or modify text annotations, fill in interactive form fields, create or modify interactive form fields
Fill in existing interacive form fields
Extract text and graphics (in support of accessibility to disabled users or for other purposes).
Assemble the document (insert, rotate, or delete pages and create bookmarks or thumbnail images)
High-quality printing

Note: To enable this feature, you should set a Owner Password for your PDF document.


Splitting and Merging PDF files

Setting PDF Resolution

The resolution of a PDF document can be specified here, you may choose any of the following resolution to meet your needs,

72 dpi
144 dpi
300 dpi
600 dpi
1200 dpi
2400 dpi
3600 dpi
4000 dpi

NOTE: The higher the dpi value, the bigger file size you will get.


Encrypting and Decrypting PDF files

Setting Password for PDF files

You can set User Password for anyone who opens your PDF document.

You can set Owner Password for yourself to protect your PDF document from being modified, copied, assembled etc. The Owner Password is strictly required if you set the PDF access permissions. Without the Owner Password, any setting in the PDF access permissions section will be inactivate and useless.

To clear either User Password or Owner Password, you can leave the blank empty in the Password Input Dialog, and you will receive a message indicating "Password Cleared" after you click the "OK" button to confirm.


Printing web to PDF

When you try to print a web site or web pages from Microsoft Internet Explorer to the "CoolPDF" printer, and you will not get the "Save As" dialog window. Why? Printing web to PDF requires special technique to fulfil the task. Here are the steps for printing web to PDF file.

To print a web site or web pages to PDF file:

1. Start Internet Explorer, and open the web site or web page that you wish to print to PDF
2. Print the document as you normally do but select the printer named "CoolPDF"
3. Confirm the print job
4. Double-click the icon of CoolPDF on the bottom right corner of your system tray
5. Click "the Menu" button and choose "View Last Result" to view the produced PDF file, and you may also choose "Save Last Result As" to save your web page to PDF.


Sharing

Sharing the "CoolPDF" printer is very easy. You may treat it as a real printer in your "Printers and Faxes" folder. You may follow the steps illustrated below.

1. Choose the "CoolPDF" printer, right-click your mouse, choose "Sharing ... " in the menu.
2. You might be warned of a security issue. Just allow this printer for remote access.
3. Choose the "Share this printer" option, and specify a share name for this printer. In this example, we use "PDF". Don't click the additional "Additional Drivers... " button until other computers have difficulty accessing this shared printer.
4. Click "Apply", and then "OK ".
5. You will probably receive an error message like "Printer settings could not be saved. Operation not supported ", if Group Policy is not properly set on your computer. Visit Microsoft web site for the solution.

http://www.microsoft.com/technet/treeview/default.asp?url=/technet/prodtechnol/windowsserver2003/proddocs/deployguide/sdccd_psv_myig.asp

Sharing the "CoolPDF" printer requires you to purchase additional licenses, if you want to more users to access the printer.

Note: CoolPDF is licensed on a "per user" basis.


FAQ

Frequently Asked Questions

Q: How can I purchase the software and install on unlimited number of computers?
A: You are suggested to purchase the Site License, which will enable you to do so. For more information on Site License, please visit here,
http://www.coolpdf.com/order.html

Q: I have installed the software on my computer, but nothing is there?
A: Please go to your "Control Panel"->"Printers" to see whether a new printer named "CoolPDF" has been installed.

Q: How canI start converting my electronic document to PDF format?
A: Please print your document as you normally do, but remember to print it to the "CoolPDF" printer, you will be asked to specify a file name and the destination folder for your PDF file to be created.

Q: I have installed the software on Windows 2000 Terminal Server, but no printer has been added. Why?
A: Before you install the software, log in Microsoft Windows with an Administrator privilege. After you run the install program, you will see a new printer added in your "Control Panel"->"Printers and Faxes " with the name "CoolPDF".

Q: Can I install the software on Windows 98(SE)?
A: Sure. But don't forget to restart your computer after installation, if the "CoolPDF" printer does not function or is offline.

Q: Can I install the software on Windows 95?
A: Sure. It works on Windows 95, but don't forget to restart your computer to apply the system wide changes made by CoolPDF.

Q: Can I install the software on Windows NT Workstation or Windows NT Server?
A: Sure. Just install it on your Windows NT. And remember to restart your computer no matter Windows NT server or Windows NT workstation to apply system wide changes made by CoolPDF. Usually, CoolPDF should be installed on Windows NT with Service Pack 3 or later installed.

Q: Which OS is most suitable for CoolPDF?
A: Windows 2000 Workstation/Server, Windows XP and Windows Server 2003. On these operating systems, PDF creation is much faster than on Windows 98, Windows NT, and/or Windows ME.

Q: I encountered an error message in created PDF file, something like "OFFENDING COMMAND, STACK OVERFLOW"?
A: This problem will only occur on some computers running Windows 98. Restart your computer and create your PDF documents again.

Q: I created a PDF file, but the text seems to be ugly made. When I zoom in and zoom out, the text looks unpleasant. Why?
A: Please make sure that you have used a TrueType font in your original document. For example, if you print from Notepad program, the default font will probably be Fixedsys. However, this is not a kind of TrueType font. You may simple change the font to Lucida Console or Arial or Tahoma or Courier New. These are all TrueType fonts.

Q: How can I set custom paper size for my PDF files?
A: Before you confirm your print command, click the "Printing Preferences" of the "CoolPDF" printer, and go to "Paper/Quality", choose "PostScript Custom Paper Size" in the "Paper Size" from the drop list.

Q: It seems that the setup program hangs up. What should I do?
A: It never hangs up forever. Please wait for no more than 60 seconds and everything will come back to normal again. This depends on the speed of your computer and the number of installed printers on your system.

Q: Does CoolPDF works with Hebrew, Russian, Japanese, Korean, Chinese as well as other languages?
A: Sure. CoolPDF works with almost all languages in the world. If you work with oriental and eastern european languages, you are suggested to download the language pack for international languages in order to produce better PDF files. The language pack can be downloaded from CoolPDF web site, http://www.coolpdf.com/langpack.exe

Q: I need large paper size such as A1, A2 or even large. Does CoolPDF provide large paper size?
A: CoolPDF offers large paper size up to 14400 x 14400 points, 200 x 200 inch, and 5080 x 5080 millimeters. When you need large paper size, please choose "PostScript Custom Paper Size" from the drop list of all paper sizes.

Q: I have another question but not covered here. What should I do?
A: Send e-mail to support@coolpdf.com . Our support engineers will respond to your e-mail in less than 12 hours.


Troubleshooting

Troubleshooting for Microsoft Winows NT 4.0 Workstation and Windows NT 4.0 Server

If the CoolPDF printer is offline or does not work after you run the setup program to install CoolPDF, restart your computer.

Troubleshooting for Microsoft Windows 98/98SE/ME

If the CoolPDF printer is offline or does not work after you run the setup program to install CoolPDF, restart your computer. When you create PDF files, you are suggested to spare more physical space for CoolPDF.

Troubleshooting for Microsoft Windows 2000 Server, Windows Server 2003

Before you install the software, log in Microsoft Windows with an Administrator privilege. After you run the install program, you will see a new printer added in your "Control Panel"->"Printers and Faxes " with the name "CoolPDF".

Troubleshooting for Installer Hangs up on Windows 98/98SE/ME/NT4/2000/XP/2003

Usually, the installation program won't hangs up. Please give it more patience. It will takes 9 seconds to 3 minutes to setup the "CoolPDF" printer on your computer, depending on the speed of your computer and the number of installed printers on your PC. If you have waited for over 3 minutes, and still can't see the installation program complete, it might be that the printer named "CoolPDF" can't be added to your "Control Panel"->"Printers". Therefore, the process named "helpinst.exe" will not quit, and the installer will still wait for the program to complete, and you will see that the installation programs get dead looped. Please kill the process "helpinst.exe" with Task Manager and the problem will be solved.

Troubleshooting for Printer Working Offline

On Windows 98, 98SE and ME, it is possible that you can't print to "CoolPDF", and when you open your Printer folder, you will see that the printer appears to be working offline. To solve this problem, just restart your computer. It is a rare case, and won't happen again.

Troubleshooting for setting PDF Access Permissions

In cases you have set PDF Access Permissions such as protect your PDF document from being printing, modified etc., but no effect. This is caused by the lack of the Owner Password. To enable the PDF access permission feature, you are required to set an Owner Password for the PDF document that you want to secure.


Purchasing

Purchasing CoolPDF (Product ID 300028253)

You may order the full version of our products online by credit card or by US check. If you choose to purchase by credit card, please click the "Order Now" button . Once your order is verified, you will soon receive your license information and the download link to the full version. Unlock code to convert the trial version into full version will also be delivered to you via email.

Our Secure Order Processing service is provided by [image], who accepts checks, wire transfers, payment by telephone, and purchase orders, and handles over 7 different currencies. Payment in Euro is also welcomed as an alternative payment method.

If you have any question, feel free to contact us by sending email to sales@coolpdf.com

Site License (Product ID 300028507)

If you plan to purchase more than 50 licenses of the software, you are suggested to purchase a site license. A site license enables a corporation or an enterprise to install the software on unlimited number of computers within the site of the corporation or enterprise. The software can be installed on both desktop and portable computers, and portable users can carry and use the installed software at any time, anywhere.

Buy Online

CoolPDF:

https://secure.shareit.com/shareit/checkout.html?productid=300028253

CoolPDF Site License:

https://secure.shareit.com/shareit/checkout.html?productid=300028507

Purchase Orders

Product ID 300028253: CoolPDF
Product ID 300028507: CoolPDF Site License

Customer Service USA
(Language: English):
share-it!
9625 West 76th Street, Suite 150
Eden Prairie, MN 55344, USA

Phone: +1 952 646-5747 (for calls from outside the U.S.) or +1 800 903 4152 (for calls from inside the U.S.)
Fax: +1 952 646-4552

Customer Service Germany
(Languages: German/ English/ French/ Italian/ Spanish/ Portuguese)
share-it! - element 5
Vogelsanger Strasse 78
50823 Cologne, Germany

Phone: +49 221 31088-20
Fax: +49 221 31088-29

IMPORTANT! We accept orders on account only from established companies that have faxed us a signed Purchase Order on their company letterhead. We allow an established customer a payment deadline of 30 days from purchase.

Fax and Phone Orders

US and Canadian customers:

You can place an order by calling our toll-free order number 1-800-903-4152 (for calls from inside the U.S., available weekdays from 9am to 5pm EST, ). For calls from outside the U.S., +1 952 646-5747
Fax: +1 952 646-4552

Orders may also be sent by fax to +1 952 646-4552.

European customers: You can fax your order to us at +49 221 31088-20, or call us at +49 221 31088-29.

To order by phone you should provide product's name and Product ID:

Product ID 300028253: CoolPDF
Product ID 300028507: CoolPDF Site License

Check and Cash Orders

Product ID 300028253: CoolPDF
Product ID 300028507: CoolPDF Site License

If you prefer to pay by cash or check, please send payment to:

US and Canadian customers:

share-it!
9625 West 76th Street, Suite 150
Eden Prairie, MN 55344, USA

IMPORTANT! Please make U.S. checks payable to element 5 Inc. (Note: Canadian checks are not accepted unless they are drawn on a US-Dollar account)

European customers:

share-it! - element 5
Vogelsanger Strasse 78
50823 Cologne, Germany

IMPORTANT! Please make checks payable to element 5 AG (Note: send only guaranteed bank checks such as money orders or Cashier's Checks)


License Agreement

End User License Agreement (EULA)

NOTICE TO USER:

KINDLY READ THIS AGREEMENT CAREFULLY BEFORE OPENING THE PACKAGE. BY OPENING THIS PACKAGE YOU (AN INDIVIDUAL OR LEGAL ENTITY) (THE LICENSEE) AGREE WITH COOLPDF SOFTWARE INC (THE COMPANY) TO BE BOUND BY THE TERMS OF THIS AGREEMENT WHICH WILL GOVERN YOUR USE OF THE SOFTWARE. IF YOU DO NOT ACCEPT THESE TERMS AND CONDITIONS YOU MAY NOT DOWNLOAD OR USE THE SOFTWARE. IF YOU DO NOT ACCEPT THESE TERMS AND CONDITIONS YOU AGREE TO RETURN THE SOFTWARE, ITS PACKAGING AND DOCUMENTATION UNUSED AND INTACT TO YOUR SUPPLIER.

This End User License Agreement is accompanied by CoolPDF software product ("Software") and related explanatory written materials ("Documentation"). This copy of the Software is licensed to you (the Licensee) as the end user or your employer or another third party authorized to permit your use of the Software. "You" as used in the remainder of this License Agreement refers to the licensee. The Software that is being licensed to you is to be utilized/installed on a single computer only. The "Permitted Number of Computers" as used in the remainder of this License Agreement is one unless you have proof of purchase which specifies otherwise.

The Company grants to you a non-exclusive license to use the Software and Documentation, provided that you agree to the following:

1. Use of the Software: You are permitted to:

(a) Install the Software in a single location on a hard disk or other storage device on a single computer.
(b) Transfer the Software from one Computer to another provided it is used on only one Computer at any one time.
(c) Make one copy of the Software for back-up purpose only, provided your back-up copy is not installed or used on any computer. The back-up copies should also reproduce and include the Company's copyright notice.
(d) Provided the Software is configured for network use, install and use the Software on a single file server for use on a single local area network for either (but not both) of the following purposes:
(1) permanent installation onto a hard disk or other storage device of up to Permitted Number of Computers; or
(2) use of the Software over such network, provided the number of different computers on which the Software is used does not exceed the Permitted Number of Computers. For example, if there are 100 computers connected to the server, with no more than 15 computers ever using the Software concurrently, but the Software will be used on 25 different computers at various times, the Permitted Number of Computers for which you need a license is 25.

2. Copyright: The Copyright in the Software and its associated documentation is owned by the Company, and its structure, organization and code are the valuable trade secrets of the Company. The Software is also protected by the Copyright laws of India and other applicable laws.

You may not copy the Software or the Documentation, except as set forth in the "Use of the Software" section. Any copies that you are permitted to make for back up purpose pursuant to this Agreement must contain the same copyright and other proprietary notices that appear on or in the Software. You agree not to modify, adapt, translate, reverse engineer, decompile, create derivative works based on the whole or any part of the Software or its associated documentation, disassemble or otherwise attempt to discover the source code of the Software. You shall use the trademarks of the Company only to the extent as may be permitted by the Company who is the rightful owner of the trademark.

The Company permits you to use the Trademarks only to identify printed output produced by the Software. Such use of any trademark does not give you any rights of ownership in that trademark. Except as stated above, this Agreement does not grant you any intellectual property rights in the Software.

3. Transfer: You may not rent, lease, sublicense or lend the Software or Documentation. You may, however, transfer all your rights to use the Software to another person or legal entity, with the prior written consent of the Company, provided that you transfer this Agreement, the Software, including all copies, updates and prior versions, and all Documentation to such person or entity and that you retain no copies of the Software or its documentation, including the copies stored on a computer and the back up copies.

4. Additional Terms applicable to Free, Trial, Sample, Tryout or Evaluation Software: If the product you have received with this license is a Free, Trial, Sample, Tryout or Evaluation software, then the following Section applies until such time that you purchase a license for the commercial version of such product. To the extent that any provision in this Section is in conflict with any other term or condition in this Agreement, this Section shall supercede such other term(s) and condition(s) with respect to the Software, but only to the extent necessary to resolve the conflict.

Subject to the terms and conditions contained herein, you are hereby given a license to install and personally use the software and any updates thereto furnished by the Company (in its sole discretion) on a single computer owned or controlled by you and may use the software for your noncommercial use or benefit only. You may not, under any circumstances, use the software for any commercial, business, governmental or institutional purpose of any kind. If you desire to use the software for commercial purposes, you should contact Company or a Company's authorized reseller to order commercial licenses to use the Software.

You acknowledge that the Software may contain limited functionality and/or operates for a limited period of time. The Software may contain advertisements or promotional messages. The Company reserves the right to charge for future use of or access to the software. However, in no event will you be charged for access or use of software unless the Company makes available a schedule of such charges.

THE COMPANY DISCLAIMS ANY WARRANTY OR LIABILITY OBLIGATIONS TO YOU OF ANY KIND FOR FREE, TRIAL, SAMPLE, TRYOUT OR EVALUATION SOFTWARE.

5. Limited Warranty: The Company warrants that the diskette and or CD-ROM on which the Software is supplied will be free from defects in materials and workmanship under normal use for a period of 90 days from the date of original purchase (the Warranty Period). If a defect in the diskette or CD-ROM shall occur during the Warranty Period, it may be returned to the Company at such location from where it was purchased with proof of purchase and the same shall be replaced free of charge only if the Company is convinced that the same has been utilized by you in the appropriate manner for which it was intended.

The Company warrants that the Software will perform substantially in accordance with the Documentation for the ninety (90) day period as stated above, provided that the Software is properly used on the Computer and with the operating system for which it was designed and that the documentation correctly describes the operation of the Software in all material aspects.

To make a warranty claim, you must return the Software to the location where you obtained it along with a copy of your sales receipt within the ninety (90) day period. If the Software does not perform substantially in accordance with the Documentation, the entire and exclusive liability and remedy shall be limited to, at the Company's option, either the replacement of the Software or the refund of the license fee you paid for the Software.

The Company does not and cannot warrant the performance or results you may obtain by using the Software or Documentation. The Foregoing represents your sole and exclusive remedy for any breach of the Company's warranties. Except for the foregoing limited warranty, the Company makes no warranties express or implied as to non-infringement of third party rights, merchantability, or fitness for any particular purpose.

In no event shall the Company be liable to you for any consequential, incidental or special damages arising out of loss of profits or other consequential loss on account of use of the Software.

6. Confidentiality: The Software, including its existence and features, is proprietary and confidential information to the Company. You shall not disclose or provide any of the Software, its documentation, user manual, or any other information relating to the Software, to a third party without the prior express written permission of the Company.

7. Term: This Agreement is effective until you terminate it by destroying the Software and its documentation together with all copies. It will also terminate if you fail to abide by the terms and condition set our herein and in the eventuality of the terms of clause 3 taking effect. Upon termination you agree to destroy all copies, including the back up copies of the Software and its documentation including any Software on the hard disk of any computer under your control.

8. Support: The Company's technical support staff will endeavor to answer by E-Mail any queries you may have regarding the use of the Software or its application for a period of 50 days after purchase of the Software.

9. Governing Law and General Provisions: This Agreement will be governed by the laws of India. If any part of this Agreement is found void and unenforceable, it will not affect the validity of the balance of the Agreement, which shall remain valid and enforceable according to its terms. The Company reserves the right to bring about such changes/modifications to the terms and conditions set out herein, necessitated as a result of any laws rules and regulations as may be found applicable and binding.

10. Jurisdiction: Disputes if any arising out of the terms and conditions set out herein shall be subject to the jurisdiction of the courts at Palma de Mallorca, Spain alone.

11. Entire Agreement: This Agreement constitutes the entire understanding between you and the Company and supersedes all prior oral or written communication, proposals, representations, warranties, covenants, understandings or agreements between you and the Company relating to the subject matter of this Agreement.

12. Amendment: The Company reserves the right to alter/amend these terms and conditions at any time without obtaining your approval for the same. The amended terms and conditions will be incorporated in these terms and conditions. No separate notice will be sent to you for any amendment of these terms and conditions.

CoolPDF Software Inc.
Copyright (C) 2002-2005 CoolPDF Software Inc. All Rights Reserved.


About BureauSoft

About CoolPDF Software, Inc.

CoolPDF Software History

CoolPDF Software was founded in 2000 by Alicia Martinez and Walter Sancassiani. The company was formed to produce fast, robust, usable, affordable and feature-rich PDF software, especially convert Microsoft Word, Excel, PowerPoint documents to the popular PDF file format. We soon realized the need for creating PDF files from all applications and developed a printer driver to ensure making PDF files of anything that can normally be printed.

Today, CoolPDF is widely used by thousands of individuals and companies in various industries. Our goal at CoolPDF is to provide individuals and businesses the possibility to work with PDF on any computer.

CoolPDF products are reasonably priced within the reach of virtually any individual and organization. We aim to change the way organizations and individuals effectively deliver electronic document easily and securely around the world.

CoolPDF Software Policies

1. Guarantee: We are committed to providing excellent products, technical support and customer service to our customers.

2. Privacy Policy: We will not give, sell or otherwise transfer your personal information to third parties.

3. Ongoing Open Dialog: Our customers are our most valuable resource. Please let us know how we can improve our products and services.

4. Upgrade: All upgrades in the future are free of charge.

Mailing Address

Ed. Beatriu de Pinos #12,
Ctra. Valldemossa,
CoolPDF Software, Inc.
07112 Palma de Mallorca
SPAIN
Fax: +34.971172309 (Do not use for purchase orders. Use online order form for POs)

Email Contacts

Sales: sales@coolpdf.com
Support: support@coolpdf.com
Answers to the most frequently asked questions can be found in the FAQ section. So before emailing our support department, take a look at that section.